Packages by harinair <hari.gangadharan@pearson.com> [SYNC profile]

Name IM Last modified Is admin Publish scopes
@harinair Thu Feb 02 2017 22:33:30 GMT+0800 (China Standard Time) false

  • pxe-pagerender (latest: 0.0.0) The use of Bower for dependencies is not sanctioned in Origami v2. Use npm with webpack or browserify instead.
  • sheets-api-codelab (latest: 1.0.0) In this codelab, you'll learn how to integrate the Google Sheets API into an application to provide custom reporting.
  • pxe-player (latest: 0.0.11) The use of Bower for dependencies is not sanctioned in Origami v2. Use npm with webpack or browserify instead.
  • @pearson-incubator/coming_soon (latest: 1.0.6) The use of Bower for dependencies is not sanctioned in Origami v2. Use npm with webpack or browserify instead.
  • @pearson-incubator/dw_arches (latest: 1.1.1) The use of Bower for dependencies is not sanctioned in Origami v2. Use npm with webpack or browserify instead.
  • aquila-js-core (latest: 3.0.0) Aquila Core Components - Includes Audio Player, Video Player, Image Viewer and common components
  • pearson-mui-theme (latest: 0.1.8) A Material UI theme implementing Pearson UX specs

Copyright 2014 - 2016 © taobao.org |